/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Invia il rapporto";

/* Class = "NSBox"; title = "Box"; ObjectID = "8y1-rr-7NO"; */
"8y1-rr-7NO.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Annulla";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "Indirizzo email";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "L'ultima volta che hai usato Agenda, si è bloccato. Siamo spiacenti!";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Informativa Privacy";

/* Class = "NSBox"; title = "Box"; ObjectID = "lde-BR-40B"; */
"lde-BR-40B.title" = "Box";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "Sarebbe di grande aiuto se ci invii un rapporto sugli arresti anomali. Se hai tempo, facci sapere come è successo in modo che possiamo riprodurre e risolvere il problema.";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Digita il tuo nome";

/* Class = "NSBox"; title = "Box"; ObjectID = "tbK-bl-c7T"; */
"tbK-bl-c7T.title" = "Box";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "Informazioni su";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Ahi, le cose sono andate piuttosto male...";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Dicci cosa è successo...";

